function FileData_Pairs(x)
{
x.t("smong","commands");
x.t("piecewise","periods");
x.t("handled","java");
x.t("implemented","java");
x.t("responses","command");
x.t("responses","commands");
x.t("responses","maintenance");
x.t("responses","java");
x.t("responses","longer");
x.t("responses","5.8.3");
x.t("5.8","special");
x.t("command","api");
x.t("command","java");
x.t("short","message");
x.t("again","list");
x.t("list","piecewise");
x.t("list","message");
x.t("api","handle");
x.t("handle","responses");
x.t("bytes","responses");
x.t("bytes","commands");
x.t("provider","list");
x.t("parameters","e.g");
x.t("phone","book");
x.t("entire","short");
x.t("commands","handled");
x.t("commands","responses");
x.t("commands","length");
x.t("commands","used");
x.t("listing","entire");
x.t("listing","whole");
x.t("long","responses");
x.t("length","1024");
x.t("maintenance","5.8");
x.t("receive","exception");
x.t("instead","listing");
x.t("whole","phone");
x.t("book","read");
x.t("message","memory");
x.t("message","message");
x.t("message","similarly");
x.t("memory","again");
x.t("java","e.g");
x.t("java","application");
x.t("java","applications");
x.t("e.g","moni");
x.t("1024","bytes");
x.t("longer","1024");
x.t("existing","workarounds");
x.t("5.8.3","long");
x.t("periods","implemented");
x.t("periods","monitoring");
x.t("exception","existing");
x.t("read","provider");
x.t("read","entries");
x.t("monitoring","commands");
x.t("workarounds","instead");
x.t("application","receive");
x.t("applications","5.8.3");
x.t("special","command");
x.t("used","without");
x.t("similarly","read");
x.t("without","parameters");
x.t("entries","instead");
x.t("moni","smong");
x.t("moni","periods");
}
